uuid: 4f46a88b-b4de-43d5-94a1-32218a63a7f8
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_video
    - node.type.ressource
  module:
    - video_embed_field
id: node.ressource.field_video
field_name: field_video
entity_type: node
bundle: ressource
label: Video
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    youtube_playlist: '0'
field_type: video_embed_field
